### Method

# WebKit URISchemeResponse set_content_type

since: 2.36

#### Declaration [src]

    void
    webkit_uri_scheme_response_set_content_type (
      WebKitURISchemeResponse* response,
      const gchar* content_type
    )

#### Description [src]

Sets the content type for the `response`.

Available since: 2.36

#### Parameters

`content_type`

  Type: `const gchar*`

  The content type of the stream.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.